.select_box>select  { border: 1px solid #000; color: #000; font-weight: 300; background-position: 95% 50% !important;}
	.input_box { width: 75%; border:1px solid #000; position: relative; left: -1px; display: flex;}
	.select_box { width: 25%;}
	.input_text { border: none;color: #000; font-weight: 300; box-sizing: border-box;}
	.input_box button { width: 10%; font-size: 20px; color: #000;}

	#searchDiv select { width: 100%; height: 52px;}
	#searchDiv input {width: 90%;height: 50px;}
	#searchDiv input[type="text"]::placeholder { color: #000; font-weight: 300;}


	.selectRowDiv { width: 100%; display: flex; margin-bottom: 20px;}
	.selectRowDiv.alignCenter{justify-content: flex-start;}
	#searchPeriodicalForm { display: flex; flex-direction: column; width: 100%; align-items: flex-end;}
	#etcSearchDiv {justify-content: space-between; width: 40%;}
	#etcSearchDiv .select_box{ width: 25%; height: 50px;position: relative;}
	#etcSearchDiv button { width: 25%; height: 52px; border-radius: 0; border: 1px solid #000; background-color: #000; color: #fff; font-weight: 300; font-size: 17px;}
	#etcSearchDiv select { width: 100%;  border-right: 0 none; }

	#descDiv {
		
	}


	#periodicalWrapper {
		margin-top: 20px;
	}

	#periodicalUl {
		display: flex;
		flex-wrap: wrap;
	}

	.periodicalLi {
		font-size: 15px;
		width: 16.666666%;
		margin-bottom: 40px;
		cursor: pointer;
	}

	.periodicalImg {
		max-width: 100%;
		height: 250px;
		object-fit: contain;
	}

	.periodicalDiv div {
		text-align: center;
	}

	.periodicalDiv { width: 98%; margin: 0 auto;}

	.periodicalTitle {
		text-align: center;
		margin-top: 10px;
	}

	.noResultLi {
		font-size: 18px;
		text-align: center;
		width: 100%;
		padding: 50px 20px;
		border: 1px solid #ddd;
	}

	.ui-dialog .ui-dialog-titlebar .ui-dialog-title { margin: 0; font-weight: 700; font-size: 20px; color: #000; padding: 25px 15px; width: 100%;}


    #periodicalVolTable {
		width: 100%;
	}

	#periodicalVolTable thead tr th {
		padding: 13px 0px;
		font-size: 15px;
		background-color: #f8f8f8;
		border-top: 2px solid #ddd;
		border-bottom: 2px solid #ddd;
	}

	#periodicalVolTable tbody tr td {
		padding: 13px 10px;
		border-bottom: 1px solid #ddd;
	}

	.tc {
		text-align: center;
	}

	.statusSpan {
		font-weight: 500;
		color: #41478f;
	}

	.ui-dialog-title {font-size: 22px; font-weight: 700;}



    
@media all and (max-width: 1380px){

}

@media all and (max-width: 1024px){
    #searchDiv { width: 100%; padding: 40px 20px; box-sizing: border-box;}
    #periodicalWrapper { width: 100%; padding: 0px 20px; box-sizing: border-box;}
    .periodicalLi {width: 25%;}
    .periodicalDiv div {border: 1px solid #dfdfdf;}
    .paginate, .paging { margin-bottom: 40px;}
}

@media all and (max-width: 960px){
    #etcSearchDiv { width: 50%;}
}

@media all and (max-width: 786px){
    .periodicalLi {width: 33.33333333%;}
}

@media all and (max-width: 680px){
    .periodicalLi {width: 50%;}
    #etcSearchDiv { width: 70%;}
}

@media all and (max-width: 500px){
    #etcSearchDiv {
        width: 100%;
        border-top: 1px solid #000;
        padding-top: 40px;
        margin-top: 20px;
    }
    
}

@media all and (max-width: 340px){
    .periodicalLi { width: 100%;}
}